Subject: Ticket Assigned - Recieved wrong item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 15 Jan 2022 11:00:37 +0000

Hi Amira Alanaz,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Recieved wrong item Assalamualaikum
I had ordered makeup online on 13th January from centrepoint,  I recieved
the order today and in that 2 items has come wrongly. I had ordered makeup
revolution pearl lights loose highlighter powder but I have received liquid
highlighter. I want the same what I had ordered.
Please advise what to. Waiting for your reply as soon as possible.
Jazakallahukhairan

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3767842